Subject: Re: 8260 SCC as Console

From: Dan Malek <[email-masked]>
Date: Fri, 27 Apr 2001 14:47:16 -0400

John Traill wrote:

> I should have been more specific - Do you have a patch for the ADS8260 ?

Not really.  We (or at least I) and working in three different source
trees now.  There is the 2.4 tree, the linuxppc_2_5 tree and a "merged"
tree.  I did the ADS8260 in this "merged" tree, so any patch would
include lots more than either of the FSM Labs trees.  Tom Rini is
quickly moving all of this into the 2.4 tree, and it will probably
appear there very soon.

	-- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/